@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;700&display=swap');

$colors: (
  cream: hsl(27, 66%, 92%),
  cyan: hsl(186, 34%, 60%),
  dark-brown: hsl(25, 47%, 15%),
  medium-brown: hsl(28, 10%, 53%),
  soft-red: hsl(10, 79%, 65%),
  very-pale-orange: hsl(33, 100%, 98%),
);

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body, #root {
  height: 100vh;
}

body {
  background: map-get($colors, cream);
}

.app {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}

.container {

}
